<template>
  <div class="index2">
    这是一个测试页面
  </div>
</template>

<script>
export default{
  name:"Index2",
  props:{

  },
  data(){
    return{}
  },
  methods:{
  },
  created(){}
}
</script>

<style lang="scss" scoped>
</style>
